/* HOME */

.widgetrow .wrap, .front-page-2 .wrap {
	max-width: 980px;
}

.flexible-widgets .widget:first-child {
    margin-bottom: 0;
}

.front-page-1 .wrap {
    max-width: 980px;
}
.front-page-1, .front-page-1 p, .front-page-1 .widget-title {
	color: #fff !important;
}
.front-page-1 .widget_text .widget-title {
    font-weight: 500;
	line-height: 1.1;
	max-width: 600px;
    margin-bottom: 50px;
}
.front-page-1 .textwidget a.button {
    margin-top: 0;
}
.front-page-1 .textwidget a.button:hover {
    background-color: #fff;
    border: 1px solid #fff;
    color: #eb1f27;
}

.front-page-2 .flexible-widgets.widget-full .widget-wrap, .front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap, .widgetrow .wrap .widget-wrap {
    padding-bottom: 125px;
    padding-top: 125px;
}
.front-page-2 h1 {
    color: #000;
    font-size: 30px;
    font-size: 3rem;
    font-weight: 300;
}
.front-page-2 ul {
    margin-left: 2em;
    margin-bottom: 30px;
}
.front-page-2 ul li {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
}

.front-page-3 {
	background: url(/wp-content/uploads/2017/06/Homepage-Quote.jpg) no-repeat center center;
	background-size: cover;
    background-color: #fff;
    padding: 125px 0;
    text-align: center;
	border-top: 1px solid #d7d7d7;
}
.front-page-3 .wrap {
    max-width: 980px;
}
.front-page-3 .flexible-widgets .widget {
    padding-left: 50px;
    padding-right: 50px;
}
.front-page-3 p {
    font-size: 2em;
    line-height: 1.5em;
}

#front-page-4 .widget-title,
#front-page-5 .widget-title {
	color: #eb1f27;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 60px;
    font-size: 6rem;
    max-width: 500px;
	margin-bottom: 50px;
}
#front-page-4.row .wrap .widget-wrap {
    padding-bottom: 125px;
    padding-top: 125px;
}

#front-page-5.widgetrow .wrap .widget-wrap {
    padding-top: 0;
}

@media only screen and (max-width: 800px) {

	.front-page-1 .widget_text .widget-title {
		max-width: 100%;
	}
	
	.front-page-2 .flexible-widgets.widget-full .widget-wrap, .front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap, .widgetrow .wrap .widget-wrap, 
	.front-page-3,
	#front-page-4.row .wrap .widget-wrap {
		padding-bottom: 75px;
		padding-top: 75px;
	}
	.front-page-2 h1 {
		font-size: 25px;
		font-size: 2.5rem;
	}

	.front-page-3 .widget-wrap {
		margin-bottom: 50px;
	}
	.front-page-3 .textwidget > p {
		min-height: 0;
	}
	
	#front-page-4 .widget-title,
	#front-page-5 .widget-title {
		font-size: 36px;
		font-size: 3.6rem;
		max-width: 100%;
	}
	
}